# Copyright (C) 2025 VWthemes
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: VW Education Lite 2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/vw-education-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-30T15:10:31+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: vw-education-lite\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns/block-patterns.php:16
#: inc/getting-started/getting-started.php:59
msgid "VW Education Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:594
msgid "https://www.buywptemplates.com/products/bwt-free-education-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
#: inc/getting-started/getting-started.php:56
msgid "WordPress theme which is ideal for educational and academic institutions websites. It is best suited for college, school, university, LMS, Training Center, Academy, Primary School, High school and Kindergarten, and other educational websites including tuition classes, coaching classes, personal, educational purposes, Computers and Technology courses, Entrepreneurship courses, online library, Teaching English, Starting a coaching business, Education Games, Home Schooling Services, Online course creation, computer training, Arts & Crafts tutors, Presentation skills, Media training, Personal Development, Child psychology, Courses Learning Hub, Education, School, E-learning, Tutoring, Academic, Languages School, course hub, tutor, Udemy, Training Center, eLearning, educational institution, daycare, book selling, blogging and any small business.This theme is user-friendly and best suits the latest version of WordPress. With the help of this theme, you can produce an informative, appealing and at the same time engaging corporate and various other types of websites. VW Education Lite Theme is cross browser compatible performing well with any browser. Also, for non-coders it is very easy to use because of it’s secure and clean code. This translation ready theme has an ultimate design with best options that makes it beautiful and unique from others. Having optimized codes, this SEO friendly theme helps your website to rank high on Google and other search engines.This theme is useful for multiple educational websites and blogs. It nicely showcases the different sections such as testimonial section, social media integration and also has banner with Call to Action Button(CTA). Moreover, it’s various personalization options, header and footer options, theme options and features helps you in easy customization. Reap the benefits of this versatile and flexible multipurpose theme as it is rigorously tested for you to develop flawless professional websites."
msgstr ""

#. Author of the theme
#: style.css
msgid "VWthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2541
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2555
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2568
#: no-results.php:23
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:29
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:34
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#: comments.php:76
#: inc/customizer.php:2217
msgid "Leave a Reply"
msgstr ""

#: comments.php:77
#: inc/customizer.php:2231
msgid "Post Comment"
msgstr ""

#: footer.php:47
#: sidebar.php:11
msgid "Search"
msgstr ""

#: footer.php:58
#: sidebar.php:15
msgid "Archives"
msgstr ""

#: footer.php:71
#: sidebar.php:21
msgid "Meta"
msgstr ""

#: footer.php:86
#: sidebar.php:29
msgid "Categories"
msgstr ""

#: footer.php:100
msgid "By VWThemes"
msgstr ""

#: footer.php:107
#: footer.php:109
#: footer.php:111
msgid "Scroll Up"
msgstr ""

#: functions.php:59
msgid "Primary Menu"
msgstr ""

#: functions.php:60
msgid "Footer Menu"
msgstr ""

#: functions.php:95
msgid "Thank you for choosing VW Education theme. Would like to have you on our Welcome page so that you can read all the benefits of our VW Education theme."
msgstr ""

#: functions.php:96
msgid "GET STARTED"
msgstr ""

#: functions.php:97
msgid "VIEW DEMO"
msgstr ""

#: functions.php:98
#: inc/customizer.php:3122
msgid "UPGRADE PRO"
msgstr ""

#: functions.php:99
msgid "THEME BUNDLE"
msgstr ""

#: functions.php:105
msgid "Blog Sidebar"
msgstr ""

#: functions.php:106
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:115
msgid "Page Sidebar"
msgstr ""

#: functions.php:116
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:125
msgid "Sidebar 3"
msgstr ""

#: functions.php:126
msgid "Appears on blof page sidebar"
msgstr ""

#: functions.php:135
msgid "Footer 1"
msgstr ""

#: functions.php:136
#: functions.php:146
#: functions.php:156
#: functions.php:166
msgid "Appears on footer"
msgstr ""

#: functions.php:145
msgid "Footer 2"
msgstr ""

#: functions.php:155
msgid "Footer 3"
msgstr ""

#: functions.php:165
msgid "Footer 4"
msgstr ""

#: functions.php:175
msgid "Social Icon"
msgstr ""

#: functions.php:176
msgid "Appears on topbar"
msgstr ""

#: functions.php:185
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:186
#: functions.php:196
msgid "Appears on shop page"
msgstr ""

#: functions.php:195
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:205
msgid "Footer Social Icon"
msgstr ""

#: functions.php:206
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:534
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:584
msgid "https://demos.buywptemplates.com/demo/docs/free-bwt-education/"
msgstr ""

#: functions.php:585
msgid "https://wordpress.org/support/theme/vw-education-lite/reviews/"
msgstr ""

#: functions.php:586
msgid "https://www.buywptemplates.com/pages/community"
msgstr ""

#: functions.php:587
msgid "https://wordpress.org/support/theme/vw-education-lite"
msgstr ""

#: functions.php:588
msgid "http://buywptemplates.com/products/education-wordpress-theme"
msgstr ""

#: functions.php:589
msgid "https://demos.buywptemplates.com/bwt-education-theme/"
msgstr ""

#: functions.php:590
msgid "https://demos.buywptemplates.com/demo/docs/bwt-education-pro/"
msgstr ""

#: functions.php:591
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:592
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:593
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:595
msgid "https://www.vwthemes.com/"
msgstr ""

#: functions.php:601
msgid "Education WordPress Theme"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: header.php:86
msgid "Open Button"
msgstr ""

#: header.php:90
msgid "Top Menu"
msgstr ""

#: header.php:100
msgid "Close Button"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:87
#: image.php:115
#: image.php:142
#: image.php:166
#: image.php:191
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:88
#: image.php:116
#: image.php:143
#: image.php:167
#: image.php:192
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:89
#: image.php:117
#: image.php:144
#: image.php:168
#: image.php:193
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
msgid "Featured Section"
msgstr ""

#: inc/customizer.php:42
msgid "VW Settings"
msgstr ""

#: inc/customizer.php:48
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:56
msgid "Topbar"
msgstr ""

#: inc/customizer.php:57
msgid "Add topbar contact details here"
msgstr ""

#: inc/customizer.php:68
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:79
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:1044
msgid "Top Left"
msgstr ""

#: inc/customizer.php:83
#: inc/customizer.php:1045
msgid "Top"
msgstr ""

#: inc/customizer.php:84
#: inc/customizer.php:1046
msgid "Top Right"
msgstr ""

#: inc/customizer.php:85
#: inc/customizer.php:1047
#: inc/customizer.php:1096
#: inc/customizer.php:1112
#: inc/customizer.php:1333
#: inc/customizer.php:2471
#: inc/customizer.php:2943
msgid "Left"
msgstr ""

#: inc/customizer.php:86
#: inc/customizer.php:1048
#: inc/customizer.php:1097
#: inc/customizer.php:1113
#: inc/customizer.php:1335
#: inc/customizer.php:2473
msgid "Center"
msgstr ""

#: inc/customizer.php:87
#: inc/customizer.php:1049
#: inc/customizer.php:1098
#: inc/customizer.php:1114
#: inc/customizer.php:1334
#: inc/customizer.php:2472
#: inc/customizer.php:2944
msgid "Right"
msgstr ""

#: inc/customizer.php:88
#: inc/customizer.php:1050
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:1051
msgid "Bottom"
msgstr ""

#: inc/customizer.php:90
#: inc/customizer.php:1052
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:101
#: inc/customizer.php:2630
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:110
msgid "Topbar Padding Top Bottom"
msgstr ""

#: inc/customizer.php:111
#: inc/customizer.php:136
#: inc/customizer.php:212
#: inc/customizer.php:1078
#: inc/customizer.php:1171
#: inc/customizer.php:1200
#: inc/customizer.php:1243
#: inc/customizer.php:1257
#: inc/customizer.php:1271
#: inc/customizer.php:1285
#: inc/customizer.php:1551
#: inc/customizer.php:1565
#: inc/customizer.php:1700
#: inc/customizer.php:1735
#: inc/customizer.php:1749
#: inc/customizer.php:1763
#: inc/customizer.php:2833
#: inc/customizer.php:2847
#: inc/customizer.php:2895
#: inc/customizer.php:2909
#: inc/customizer.php:2954
#: inc/logo-resizer.php:39
#: inc/logo-resizer.php:53
#: inc/logo-resizer.php:78
#: inc/logo-resizer.php:104
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:113
#: inc/customizer.php:138
#: inc/customizer.php:214
#: inc/customizer.php:1080
#: inc/customizer.php:1173
#: inc/customizer.php:1202
#: inc/customizer.php:1245
#: inc/customizer.php:1259
#: inc/customizer.php:1273
#: inc/customizer.php:1287
#: inc/customizer.php:1553
#: inc/customizer.php:1567
#: inc/customizer.php:1702
#: inc/customizer.php:1737
#: inc/customizer.php:1751
#: inc/customizer.php:1765
#: inc/customizer.php:2835
#: inc/customizer.php:2849
#: inc/customizer.php:2897
#: inc/customizer.php:2911
#: inc/customizer.php:2956
#: inc/logo-resizer.php:41
#: inc/logo-resizer.php:55
#: inc/logo-resizer.php:80
#: inc/logo-resizer.php:106
msgid "10px"
msgstr ""

#: inc/customizer.php:126
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:135
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:156
msgid "Add Contact Number Icon"
msgstr ""

#: inc/customizer.php:169
msgid "Add contact number"
msgstr ""

#: inc/customizer.php:181
msgid "Add Email address Icon"
msgstr ""

#: inc/customizer.php:194
msgid "Add email address here"
msgstr ""

#: inc/customizer.php:202
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:211
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:227
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:230
#: inc/customizer.php:985
msgid "100"
msgstr ""

#: inc/customizer.php:231
#: inc/customizer.php:986
msgid "200"
msgstr ""

#: inc/customizer.php:232
#: inc/customizer.php:987
msgid "300"
msgstr ""

#: inc/customizer.php:233
#: inc/customizer.php:988
msgid "400"
msgstr ""

#: inc/customizer.php:234
#: inc/customizer.php:989
msgid "500"
msgstr ""

#: inc/customizer.php:235
#: inc/customizer.php:990
msgid "600"
msgstr ""

#: inc/customizer.php:236
#: inc/customizer.php:991
msgid "700"
msgstr ""

#: inc/customizer.php:237
#: inc/customizer.php:992
msgid "800"
msgstr ""

#: inc/customizer.php:238
#: inc/customizer.php:993
msgid "900"
msgstr ""

#: inc/customizer.php:249
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:251
#: inc/customizer.php:968
#: inc/customizer.php:1785
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:252
#: inc/customizer.php:969
#: inc/customizer.php:1786
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:253
#: inc/customizer.php:970
#: inc/customizer.php:1787
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:266
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:268
msgid "None"
msgstr ""

#: inc/customizer.php:269
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:278
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:287
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:296
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:305
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:312
msgid "Social Links"
msgstr ""

#: inc/customizer.php:323
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:324
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Icon Widget area.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:342
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:343
msgid "Free theme has 3 slides options, For unlimited slides and more options </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/education-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:355
#: inc/customizer.php:2650
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:365
msgid "Slider Type"
msgstr ""

#: inc/customizer.php:368
msgid "Default slider"
msgstr ""

#: inc/customizer.php:369
msgid "Advance slider"
msgstr ""

#: inc/customizer.php:378
msgid "Add Slider Shortcode"
msgstr ""

#: inc/customizer.php:397
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:398
msgid "Slider image size (1500 x 765)"
msgstr ""

#: inc/customizer.php:410
msgid "Add Slider Button Text"
msgstr ""

#: inc/customizer.php:412
msgid "Know More"
msgstr ""

#: inc/customizer.php:424
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:426
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:439
msgid "Slider Content Layouts"
msgstr ""

#: inc/customizer.php:454
msgid "Slider Content Padding Top Bottom"
msgstr ""

#: inc/customizer.php:455
#: inc/customizer.php:470
msgid "Enter a value in %. Example:20%"
msgstr ""

#: inc/customizer.php:457
#: inc/customizer.php:472
msgid "50%"
msgstr ""

#: inc/customizer.php:469
msgid "Slider Content Padding Left Right"
msgstr ""

#: inc/customizer.php:486
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:503
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:504
msgid "Specify the slider height (px)."
msgstr ""

#: inc/customizer.php:506
msgid "500px"
msgstr ""

#: inc/customizer.php:518
msgid "Slider Transition Speed"
msgstr ""

#: inc/customizer.php:531
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:536
msgid "0"
msgstr ""

#: inc/customizer.php:537
msgid "0.1"
msgstr ""

#: inc/customizer.php:538
msgid "0.2"
msgstr ""

#: inc/customizer.php:539
msgid "0.3"
msgstr ""

#: inc/customizer.php:540
msgid "0.4"
msgstr ""

#: inc/customizer.php:541
msgid "0.5"
msgstr ""

#: inc/customizer.php:542
msgid "0.6"
msgstr ""

#: inc/customizer.php:543
msgid "0.7"
msgstr ""

#: inc/customizer.php:544
msgid "0.8"
msgstr ""

#: inc/customizer.php:545
msgid "0.9"
msgstr ""

#: inc/customizer.php:555
msgid "Show / Hide Slider Image Overlay"
msgstr ""

#: inc/customizer.php:565
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:572
msgid "Our Featured Courses"
msgstr ""

#: inc/customizer.php:573
msgid "For more options of the our featured courses section</br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/education-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:589
msgid "Section Title"
msgstr ""

#: inc/customizer.php:603
msgid "Select Courses Page"
msgstr ""

#: inc/customizer.php:612
msgid "Search Vechicle Section"
msgstr ""

#: inc/customizer.php:613
#: inc/customizer.php:643
#: inc/customizer.php:673
#: inc/customizer.php:703
#: inc/customizer.php:733
#: inc/customizer.php:763
#: inc/customizer.php:793
#: inc/customizer.php:823
#: inc/customizer.php:853
#: inc/customizer.php:883
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:623
msgid ""
"<p>1. More options for search form section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for search form section.</p>"
msgstr ""

#: inc/customizer.php:642
msgid "Project Section"
msgstr ""

#: inc/customizer.php:653
msgid ""
"<p>1. More options for our project section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our project section.</p>"
msgstr ""

#: inc/customizer.php:672
msgid "Product Section"
msgstr ""

#: inc/customizer.php:683
msgid ""
"<p>1. More options for product section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our product section.</p>"
msgstr ""

#: inc/customizer.php:702
msgid "We Offer Section"
msgstr ""

#: inc/customizer.php:713
msgid ""
"<p>1. More options for we offer section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our we offer section.</p>"
msgstr ""

#: inc/customizer.php:732
msgid "faculty Section"
msgstr ""

#: inc/customizer.php:743
msgid ""
"<p>1. More options for faculty section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our faculty section.</p>"
msgstr ""

#: inc/customizer.php:762
msgid "Record Section"
msgstr ""

#: inc/customizer.php:773
msgid ""
"<p>1. More options for record section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our record section.</p>"
msgstr ""

#: inc/customizer.php:792
msgid "Gallery Section"
msgstr ""

#: inc/customizer.php:803
msgid ""
"<p>1. More options for gallery section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our gallery section.</p>"
msgstr ""

#: inc/customizer.php:822
msgid "Course Section"
msgstr ""

#: inc/customizer.php:833
msgid ""
"<p>1. More options for choose course section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our choose course section.</p>"
msgstr ""

#: inc/customizer.php:852
msgid "Testimonial Section"
msgstr ""

#: inc/customizer.php:863
msgid ""
"<p>1. More options for testimonial section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our testimonial section.</p>"
msgstr ""

#: inc/customizer.php:882
msgid "\tBlog Section"
msgstr ""

#: inc/customizer.php:893
msgid ""
"<p>1. More options for blog section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our blog section.</p>"
msgstr ""

#: inc/customizer.php:912
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:913
msgid "For more options of the our footer section</br> <a class=\"go-pro-btn\" target=\"blank\" href=\"http://buywptemplates.com/products/education-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:924
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:934
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:949
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:966
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:982
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1002
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1007
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1008
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1009
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1010
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1011
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1021
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1030
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1041
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1063
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1065
msgid "fixed"
msgstr ""

#: inc/customizer.php:1066
msgid "scroll"
msgstr ""

#: inc/customizer.php:1077
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1093
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1109
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1125
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1141
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1150
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1160
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1170
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1185
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1199
msgid "Copyright Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1214
#: inc/customizer.php:2670
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:1230
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1242
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1256
msgid "Icon Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1270
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1284
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1299
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1315
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1330
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1343
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1351
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1362
msgid "Blog Layouts"
msgstr ""

#: inc/customizer.php:1377
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1378
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1381
#: inc/customizer.php:2446
#: inc/customizer.php:2739
#: inc/customizer.php:2773
#: inc/customizer.php:2787
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1382
#: inc/customizer.php:2447
#: inc/customizer.php:2740
#: inc/customizer.php:2774
#: inc/customizer.php:2788
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1383
#: inc/customizer.php:2448
msgid "One Column"
msgstr ""

#: inc/customizer.php:1384
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1385
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1386
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1402
#: inc/customizer.php:1890
#: inc/customizer.php:2028
#: inc/customizer.php:2249
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1415
#: inc/customizer.php:1880
#: inc/customizer.php:2262
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1425
#: inc/customizer.php:1913
#: inc/customizer.php:2051
#: inc/customizer.php:2272
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1438
#: inc/customizer.php:1903
#: inc/customizer.php:2064
#: inc/customizer.php:2285
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1448
#: inc/customizer.php:1936
#: inc/customizer.php:2074
#: inc/customizer.php:2295
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1461
#: inc/customizer.php:1926
#: inc/customizer.php:2087
#: inc/customizer.php:2308
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1471
#: inc/customizer.php:1959
#: inc/customizer.php:2097
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1484
#: inc/customizer.php:1949
#: inc/customizer.php:2110
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1494
#: inc/customizer.php:1983
#: inc/customizer.php:2318
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1504
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1520
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1537
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1540
msgid "Default"
msgstr ""

#: inc/customizer.php:1541
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1550
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1564
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1579
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1595
#: inc/customizer.php:1971
#: inc/customizer.php:2166
#: inc/customizer.php:2327
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1596
#: inc/customizer.php:1972
#: inc/customizer.php:2167
#: inc/customizer.php:2328
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1608
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1611
msgid "Content"
msgstr ""

#: inc/customizer.php:1612
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1613
msgid "No Content"
msgstr ""

#: inc/customizer.php:1622
#: inc/customizer.php:2366
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1624
#: inc/customizer.php:2368
msgid "[...]"
msgstr ""

#: inc/customizer.php:1636
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1647
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1649
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1650
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1660
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1663
#: inc/customizer.php:2343
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1664
#: inc/customizer.php:2344
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1670
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1681
#: inc/customizer.php:1687
#: inc/customizer.php:2004
#: inc/customizer.php:2010
#: inc/customizer.php:2349
#: inc/customizer.php:2355
#: template-parts/content-audio.php:73
#: template-parts/content-gallery.php:62
#: template-parts/content-image.php:58
#: template-parts/content-image.php:102
#: template-parts/content-image.php:145
#: template-parts/content-video.php:72
#: template-parts/content.php:59
#: template-parts/content.php:104
#: template-parts/content.php:148
#: template-parts/grid-layout.php:48
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1685
msgid "Add Blog Button Text"
msgstr ""

#: inc/customizer.php:1699
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1719
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1734
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1748
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:1762
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1783
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1794
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1810
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:1819
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1821
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1832
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1834
msgid "3"
msgstr ""

#: inc/customizer.php:1846
#: inc/customizer.php:1863
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:1993
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2008
#: inc/customizer.php:2353
#: inc/customizer.php:2566
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:2018
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2041
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2120
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2130
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2147
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2157
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2178
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2188
#: inc/customizer.php:2201
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2190
msgid "PREVIOUS PAGE"
msgstr ""

#: inc/customizer.php:2203
msgid "NEXT PAGE"
msgstr ""

#: inc/customizer.php:2215
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2229
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2239
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2340
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2380
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2396
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2408
msgid "Others Settings"
msgstr ""

#: inc/customizer.php:2416
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2427
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2428
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2442
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2443
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2458
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2468
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2484
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2485
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2496
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2505
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2514
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2523
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2529
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2539
#: inc/customizer.php:2586
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2553
#: inc/customizer.php:2600
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2576
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2588
#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2602
#: no-results.php:18
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2610
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2620
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2640
msgid "Show / Hidev Sticky Header"
msgstr ""

#: inc/customizer.php:2660
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2680
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2693
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2705
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2711
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2726
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2736
#: inc/customizer.php:2770
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2755
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:2784
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2798
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:2799
#: inc/customizer.php:2816
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:2815
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:2832
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2846
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:2862
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:2879
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:2894
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2908
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:2923
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:2940
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:2953
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:2968
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:2985
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3121
msgid "VW Education Pro"
msgstr ""

#: inc/customizer.php:3128
msgid "DOCUMENATATION"
msgstr ""

#: inc/customizer.php:3129
msgid "DOCS"
msgstr ""

#: inc/customizer.php:3135
msgid "250+Themes Bundle at $99"
msgstr ""

#: inc/customizer.php:3136
msgid "Get Bundle"
msgstr ""

#: inc/getting-started/getting-started.php:5
msgid "VW Education Lite Booking"
msgstr ""

#: inc/getting-started/getting-started.php:30
msgid "Welcome to VW Education Lite "
msgstr ""

#: inc/getting-started/getting-started.php:32
#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/getting-started/getting-started.php:33
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/getting-started/getting-started.php:37
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/getting-started/getting-started.php:43
msgid "Live Demo"
msgstr ""

#: inc/getting-started/getting-started.php:44
#: inc/getting-started/getting-started.php:167
msgid "Buy Pro"
msgstr ""

#: inc/getting-started/getting-started.php:45
msgid "Pro Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:52
msgid "1) Setup VW Education Lite Theme"
msgstr ""

#: inc/getting-started/getting-started.php:58
#: inc/getting-started/getting-started.php:154
msgid "Start"
msgstr ""

#: inc/getting-started/getting-started.php:58
#: inc/getting-started/getting-started.php:154
msgid "Customizing"
msgstr ""

#: inc/getting-started/getting-started.php:58
#: inc/getting-started/getting-started.php:154
msgid "your website."
msgstr ""

#: inc/getting-started/getting-started.php:59
msgid "Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:70
msgid "2) Premium Theme Information."
msgstr ""

#: inc/getting-started/getting-started.php:75
msgid "Pro Theme Description"
msgstr ""

#: inc/getting-started/getting-started.php:76
msgid "Do you run an education based firm? You would require a premium education WordPress theme to go along with it. Well you know? Our best Education WordPress theme for schools and colleges is perfect for you. We have made this theme with the intent to revamp your website and make it look astonishing. You would need a theme that can beautifully showcase your campus and everything else that you have to offer. Our premium education WordPress theme is fully responsive and multipurpose, It is made to be insanely fast across all platforms and browsers. This ensures quality performance, which will lead to your viewers never having a bad experience with our theme."
msgstr ""

#: inc/getting-started/getting-started.php:81
msgid "Pro Theme Features"
msgstr ""

#: inc/getting-started/getting-started.php:84
msgid "Theme options using customizer API"
msgstr ""

#: inc/getting-started/getting-started.php:85
msgid "Easily locate desired courses"
msgstr ""

#: inc/getting-started/getting-started.php:86
msgid "Responsive design"
msgstr ""

#: inc/getting-started/getting-started.php:87
msgid "Favicon, logo, title, and tagline customization"
msgstr ""

#: inc/getting-started/getting-started.php:88
msgid "Advanced color options and color pallets"
msgstr ""

#: inc/getting-started/getting-started.php:89
msgid "100+ font family options"
msgstr ""

#: inc/getting-started/getting-started.php:90
msgid "RTL & translation ready"
msgstr ""

#: inc/getting-started/getting-started.php:91
msgid "Simple menu option"
msgstr ""

#: inc/getting-started/getting-started.php:92
msgid "Advance slider with a number of slider images upload option available."
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "Support to add custom CSS/JS"
msgstr ""

#: inc/getting-started/getting-started.php:94
msgid "SEO friendly"
msgstr ""

#: inc/getting-started/getting-started.php:95
msgid "Pagination option"
msgstr ""

#: inc/getting-started/getting-started.php:96
msgid "Compatible with different WordPress famous plugins like contact form 7"
msgstr ""

#: inc/getting-started/getting-started.php:97
msgid "Enable-Disable options on all sections"
msgstr ""

#: inc/getting-started/getting-started.php:98
msgid "Well sanitized as per WordPress standards."
msgstr ""

#: inc/getting-started/getting-started.php:99
msgid "Responsive Layout for All Devices"
msgstr ""

#: inc/getting-started/getting-started.php:100
msgid "Footer customization options"
msgstr ""

#: inc/getting-started/getting-started.php:101
msgid "Fully integrated with the latest font awesome"
msgstr ""

#: inc/getting-started/getting-started.php:102
msgid "Shortcodes"
msgstr ""

#: inc/getting-started/getting-started.php:103
msgid "Background image option"
msgstr ""

#: inc/getting-started/getting-started.php:104
msgid "Custom page templates, Tagline, Logo"
msgstr ""

#: inc/getting-started/getting-started.php:105
msgid "Featured product images, HD images, and video display"
msgstr ""

#: inc/getting-started/getting-started.php:106
msgid "Make posts about the firms news, events, achievements, and so on."
msgstr ""

#: inc/getting-started/getting-started.php:107
msgid "Allow to set site title, tagline, logo"
msgstr ""

#: inc/getting-started/getting-started.php:108
msgid "Left and right sidebar"
msgstr ""

#: inc/getting-started/getting-started.php:109
msgid "Sticky post & comment threads"
msgstr ""

#: inc/getting-started/getting-started.php:110
msgid "Parallax image-background section"
msgstr ""

#: inc/getting-started/getting-started.php:111
msgid "Custom backgrounds, colors, headers, logo & menu"
msgstr ""

#: inc/getting-started/getting-started.php:112
msgid "Customizable home page"
msgstr ""

#: inc/getting-started/getting-started.php:113
msgid "Full-Width template"
msgstr ""

#: inc/getting-started/getting-started.php:114
msgid "Footer widgets & editor style"
msgstr ""

#: inc/getting-started/getting-started.php:115
msgid "Gallery, banner & post type plugin functionality"
msgstr ""

#: inc/getting-started/getting-started.php:116
msgid "Woo C0ommerce compatible"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Multiple inner page templates"
msgstr ""

#: inc/getting-started/getting-started.php:118
msgid "Advance social media feature"
msgstr ""

#: inc/getting-started/getting-started.php:119
msgid "Easily Customize WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:120
msgid "Change site title color"
msgstr ""

#: inc/getting-started/getting-started.php:121
msgid "Custom Widgets"
msgstr ""

#: inc/getting-started/getting-started.php:122
msgid "Advanced Theme Options"
msgstr ""

#: inc/getting-started/getting-started.php:123
msgid "Call to Action Buttons"
msgstr ""

#: inc/getting-started/getting-started.php:124
msgid "Regular Updates"
msgstr ""

#: inc/getting-started/getting-started.php:125
msgid "Full-width template"
msgstr ""

#: inc/getting-started/getting-started.php:126
msgid "Sidebar Widget Area"
msgstr ""

#: inc/getting-started/getting-started.php:127
msgid "Custom Google Fonts"
msgstr ""

#: inc/getting-started/getting-started.php:128
msgid "Custom Link Colors"
msgstr ""

#: inc/getting-started/getting-started.php:129
msgid "Home Page Sections"
msgstr ""

#: inc/getting-started/getting-started.php:130
msgid "Custom Sections"
msgstr ""

#: inc/getting-started/getting-started.php:131
msgid "GPL Compatible"
msgstr ""

#: inc/getting-started/getting-started.php:132
msgid "Excellent Core Web Vitals"
msgstr ""

#: inc/getting-started/getting-started.php:133
msgid "Professional support"
msgstr ""

#: inc/getting-started/getting-started.php:144
msgid "Get Support"
msgstr ""

#: inc/getting-started/getting-started.php:146
msgid "Free Theme Support"
msgstr ""

#: inc/getting-started/getting-started.php:147
msgid "Premium Theme Support"
msgstr ""

#: inc/getting-started/getting-started.php:152
msgid "Getting Started"
msgstr ""

#: inc/getting-started/getting-started.php:158
msgid "Help Docs"
msgstr ""

#: inc/getting-started/getting-started.php:160
msgid "Free Theme Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:161
msgid "Premium Theme Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:165
msgid "Buy Premium"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo-resizer.php:17
msgid "Logo Size"
msgstr ""

#: inc/logo-resizer.php:38
msgid "Logo Padding"
msgstr ""

#: inc/logo-resizer.php:52
msgid "Logo Margin"
msgstr ""

#: inc/logo-resizer.php:67
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo-resizer.php:77
msgid "Site Title Font Size"
msgstr ""

#: inc/logo-resizer.php:93
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo-resizer.php:103
msgid "Site Tagline Font Size"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:11
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-profile.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-profile.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-profile.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-profile.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-profile.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-profile.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-profile.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-profile.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-profile.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-profile.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-profile.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-profile.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-profile.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-profile.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-profile.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-profile.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-profile.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "First Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:367
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:368
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Oblique"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom home page"
msgstr ""

#: page-template/custom-homepage.php:76
#: template-parts/image-layout.php:50
msgid "Previous"
msgstr ""

#: page-template/custom-homepage.php:80
#: template-parts/image-layout.php:47
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:17
#: search.php:40
#: search.php:64
#: search.php:88
#: search.php:111
#: search.php:132
#: search.php:157
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:35
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:41
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:36
#: template-parts/content-image.php:80
#: template-parts/content-image.php:123
#: template-parts/content-single.php:29
#: template-parts/content-video.php:50
#: template-parts/content.php:36
#: template-parts/content.php:81
#: template-parts/content.php:125
#: template-parts/grid-layout.php:36
#: template-parts/related-posts.php:60
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:36
#: template-parts/content-image.php:80
#: template-parts/content-image.php:123
#: template-parts/content-single.php:29
#: template-parts/content-video.php:50
#: template-parts/content.php:36
#: template-parts/content.php:81
#: template-parts/content.php:125
#: template-parts/grid-layout.php:36
#: template-parts/related-posts.php:60
msgid "% Comments"
msgstr ""

#: template-parts/content-single.php:45
msgid "Categories:"
msgstr ""

#: template-parts/content-single.php:63
#: template-parts/image-layout.php:42
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/content-single.php:69
#: template-parts/image-layout.php:48
msgid "Next post:"
msgstr ""

#: template-parts/content-single.php:72
#: template-parts/image-layout.php:51
msgid "Previous post:"
msgstr ""

#: template-parts/image-layout.php:27
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:32
msgid "Edit"
msgstr ""

#: template-parts/related-posts.php:60
msgid "0 Comment"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
